{
    "files.associations": {
        "order_controller.h": "c",
        "civetweb.h": "c",
        "array": "c",
        "string_view": "c",
        "initializer_list": "c",
        "utility": "c"
    }
}